## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { accountIndex: number; amount: string; destinationsList: XmrDestination . AsObject []; subaddressIndicesList: number[] }

- Defined in src/protobuf/grpc_pb.d.ts:3231

#### Type declaration

- ##### accountIndex: number

- ##### amount: string

- ##### destinationsList: XmrDestination . AsObject []

- ##### subaddressIndicesList: number[]

Generated using TypeDoc